# Class: DUC

Defined in: | lib/Engine.coffee

## Overview

The Document Under Collaboration (abbrev. DUC) is an interface from the abstract data structure that the engine maintains to an actual data structure. TODO

## Instance Method Summary

- # (void) getLength() get the length of the content.

## Constructor Details

# (void) constructor(content)

## Instance Method Details

# (void) getLength()

get the length of the content.

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input